SYSTEMD-HWDB(8)

NUME
systemd-hwdb - instrument de gestionare a bazelor de date ale componentelor și dispozitivelor fizice

REZUMAT

systemd-hwdb [opțiuni] update

systemd-hwdb [opțiuni] query modalias

DESCRIERE

systemd-hwdb se așteaptă la o comandă și la argumente specifice comenzii. Gestionează baza de date binară ale componentelor și dispozitivelor fizice.

OPȚIUNI

--usr
    Generează baza de date în „/usr/lib/udev” în loc de „/etc/udev”.

    Adăugată în versiunea 219.

-r, --root=RUTA
    Ruta rădăcină alternativă în sistemul de fișiere.

    Adăugată în versiunea 219.

-s, --strict
    La actualizare, returnează o valoare de ieșire diferită de zero în cazul oricărei erori de analizare.

    Adăugată în versiunea 239.

-h, --help
    Afișează acest mesaj de ajutor și iese.

  systemd-hwdb [opțiuni] update

Actualizează baza de date binară.

  systemd-hwdb [opțiuni] query [MODALIAS]

Consultă baza de date și afișează rezultatul.

CONSULTAȚI ȘI

hwdb(7)

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.